.transformer-tabs{
	/*overflow-x: auto;
    white-space: nowrap;*/	
}
.transformer-tabs ul {
	/*background: rgba(215,215,215,0.5);*/
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin:0px;
	color: #fff;
	border-bottom: 0px solid #464646;
	text-align: center;
}
.transformer-tabs li {
	display: inline-block;
	padding:0px;
	margin-right:-4px;
}
.transformer-tabs li .active {
	background:#ffcc01;
	color: #fff;
	display:block;
	border:1px solid #ffcc01;
}

.transformer-tabs a {
	background:#fff;
	display:block;
	color: #373633;
	font-size: 16px;
	text-decoration: none;
	font-weight:700;
	padding:10px 20px;
	margin:0px 5px;
	border:1px solid #373633;
	border-radius:30px;
	transition: background-color 0.5s ease;
}
.transformer-tabs a img {
	opacity: 0.4;
}
.transformer-tabs a:hover {
	background:#E7E7E7;
	color: #373633;
	border:1px solid #D8D8D8;
}
.transformer-tabs a:hover img {
	opacity: 1;
}
.transformer-tabs a.active {
	border-bottom: 0px solid transparent;
	position: relative;
}
.transformer-tabs a.active img {
	opacity: 1;
}
a {
	outline: none !important;
}

@media (max-width: 900px) {

.transformer-tabs a {
	font-size: 15px;
	padding:8px 18px;
	margin:4px 4px;
}

}

.tabs > div {
	display: none;
	padding: 0px;
	margin-top: 0px;
}
.tabs > div:nth-of-type(1) {
	background: none;
}
.tabs > div:nth-of-type(2) {
	background: none;
}
.tabs > div:nth-of-type(3) {
	background: none;
}
.tabs > div:nth-of-type(4) {
	background: none;
}
.tabs > div:nth-of-type(5) {
	background: none;
}
.tabs > div:nth-of-type(6) {
	background: none;
}
.tabs > div:nth-of-type(7) {
	background: none;
}
.tabs > div:nth-of-type(7) {
	background: none;
}
.tabs > .active {
	display: block;
}




